html,body{
	height: 100%
}

#holder{
	min-height: 100%;
	position:relative;
}

#header{}
#footer{
	bottom: 0;
	position: absolute;
	width: 100%;
}

#body{
	padding-bottom: 32px;
}

body{
    background: url("images/background-top-1.png") repeat-x scroll 0 0 #00121C;
    color: #2E2E2E;
    font-family: Arial,Vedana,sans-serif;
    font-size: 12px;
}
a{
    color: #005566;
}
a:hover{
    text-decoration: underline;
}
input{
    border:0;
    font-size:12px;
}
input[type=submit]{
    cursor: pointer;
}
p{
    line-height: 20px;
}
h1{
    font-size: 25px;
    font-family: 'Courgette';
    color: #d72c40;
}
h2{
    font-size: 15px;
    font-family: 'PT Sans';
    color: #d72c40;
}
h4{
    font-size: 15px;
    font-weight: bold;
    font-family: 'PT Sans';
    color: #be1f2e;
    margin-bottom: 8px;
}




.header{
	background: url("images/banner-top-all-1.png") no-repeat scroll center 0 rgba(0, 0, 0, 0);
    border-bottom: 2px solid #FFFFFF;
    height: 423px;
}

.main{
    width:1002px;
}

#menu{
    height: 50px;
    margin-top: -3px;
}

#menu table{
	width: 100%;
	background: #fff;
}
#menu table td{
	border: 2px solid #fff;
}

#menu a{
    background: none repeat scroll 0 0 #CACACA;
    color: #28373F;
    display: block;
    font-size: 17px;
    line-height: 41px;
    padding: 0 25px;
    text-align: center;
    vertical-align: middle;
	text-decoration: none;
}

#menu .uppercase{
	text-transform: uppercase;
}


#menu .font-fff{
	color: #fff;
}

#menu .background-orange{
	background: #ff7e00;
}

#menu .background-red{
	background: #d90001;
}

.main_content{
	background: url("images/content-background.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 0 auto;
    padding: 50px;
    width: 933px;
}

#content{
	margin-top: -50px;
}

footer{
    display: block;
    height: 30px;
    margin: 0 auto;
    width: 1002px;
}

.blueart-logo{
	background: url("images/blueart-logo.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 20px;
    width: 70px;
}

.content_spacer{
	height: 30px;
}


/*content table*/
.content_table{
	width: 100%;
	color: #D3D7D9;
	margin-bottom: 40px;
}
.content_table a{
	color: #D3D7D9;
}
.content_table .col_left{
	width: 30%;
	vertical-align: middle;
}
.content_table .col_right{
	width: 70%;
}

.content_table .uppercase{
	text-transform: uppercase;
}

.content_table .left_head_title{
	border-bottom: 1px solid #8b9499;
    border-right: 1px solid #49565d;
    border-top: 1px solid #8b9499;
    display: block;
    font-size: 24px;
    padding: 10px;
    text-align: center;
	letter-spacing: 3px;
}
.content_table .right_head_title{
	background: url("images/table-head-right-background.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 1px solid #8b9499;
    border-top: 1px solid #8b9499;
    display: block;
    font-size: 20px;
    padding: 12px 50px;
	letter-spacing: 5px;
}
.content_table .right_content_content{
	background: url("images/table-body-right-background.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    min-height: 180px;
    padding: 40px 30px;
	color: #fff;
}

.content_table .right_content_content a{
	color: #fff;
}

.content_table .right_content_content span{
	font-size: 16px;
    line-height: 24px;
}
.content_table .right_content_content .text1{
	font-size: 20px;
}

.content_table .text_in_table{
	display: block;
    text-align: justify;
}

.content_table .text_in_table ul{
	line-height: 30px;
    list-style-image: url("images/li-image.png");
    margin-left: 40px;
}
.content_table .text_in_table ul li{}

.content_table .image1{
	background: url("images/image1.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 192px;
    margin: 0 auto;
    width: 231px;
}
.content_table .image2{
	background: url("images/image2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 186px;
    margin: 0 auto;
    width: 225px;
}
.content_table .image3{
	background: url("images/image3.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 331px;
    margin: 20px auto;
    width: 225px;
}

.content_table_head_tr{}
.content_table_head_td{}

.content_table_body_tr{}
.content_table_body_td{}
